<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Đơn Hàng</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css">
  <link rel="stylesheet" href="../../css/admin/admin-common.css">
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/jquery-ui.min.css">
  <link rel="stylesheet" href="../../css/admin/order.css">
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="./dashboard.html">Dashboard</a>
        <a href="./order.html">Đơn hàng</a>
        <a href="./doanhThu.html">Doanh Thu</a>
        <a href="./category.html">Danh Mục</a>
        <a href="./subCategory.html">Danh Mục Con</a>
        <a href="./product.html">Sản Phẩm</a>
        <a href="./phanhoi.html">Phản Hồi</a>
        <a href="./user.html">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="./userDetail.html">Thông Tin Tài Khoản</a>
            <a href="../user/login.html">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Đơn Hàng</h1>
      </div>
      <!-- TOOLBAR -->
      <div class="d-flex" style="padding: 15px 20px 0px">
        <form action="">
          <div class="input-group mb-3">
            <input type="text" class="form-control" placeholder="Search" />
            <div class="input-group-append">
              <button class="btn btn-success" type="submit">Tìm</button>
            </div>
          </div>
        </form>

        <form action="" class="ml-5">
          <div class="input-group mb-3">
            <input class="form-control" id="datepicker" name="datepickerInput" />
            <div>
              <button class="btn btn-primary" type="submit">Lọc</button>
            </div>
          </div>
        </form>
      </div>
      <!-- END TOOLBAR -->
      <!-- CONTENT-CHANGE -->
      <div class="content">
        <table class="table table-hover">
          <thead>
            <tr class="text-center">
              <th scope="col">Mã</th>
              <th scope="col">User</th>
              <th scope="col">Giờ Đặt</th>
              <th scope="col">Ngày Đặt</th>
              <th scope="col">SDT</th>
              <th scope="col">Địa Chỉ</th>
              <th scope="col">Trạng Thái</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td>Hanh</td>
              <td>14:39:33</td>
              <td>14/11/2020</td>
              <td>0338311538</td>
              <td>72 đường làng tăng phú Q9,HCM</td>
              <td>
                <a type="button" href="./OrderDetails.html" class="btn btn-primary">Chờ Duyệt</a>
              </td>
            </tr>
            <tr>
              <th scope="row">1</th>
              <td>Hanh</td>
              <td>14:39:33</td>
              <td>14/11/2020</td>
              <td>0338311538</td>
              <td>72 đường làng tăng phú Q9,HCM</td>
              <td>
                <a type="button" href="./OrderDetails.html" class="btn btn-success">Đã Duyệt</a>
              </td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td>Ben</td>
              <td>Admin</td>
              <td>Ben@gmail.com</td>
              <td>0384894591</td>
              <td>75 Phạm Văn Đồng Q.Thủ Đức,HCM</td>
              <td>
                <a type="button" href="./OrderDetails.html" class="btn btn-danger">Đã Huỷ</a>
              </td>
            </tr>
          </tbody>
        </table>
        <ul class="pagination justify-content-end mr-5">
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">Previous</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">1</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">2</a>
          </li>
          <li class="page-item">
            <a class="page-link" href="javascript:void(0);">Next</a>
          </li>
        </ul>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.2.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
  <script src="../../js/jquery-ui.min.js"></script>
  <script src="../../js/datepicker.js"></script>
</body>

</html>